body {
    background-image: none;
    background-color: #3a76bc  ;
}

.has-logo .header-title {
    left: 278px;
}

.header {
    margin-bottom:0 !important;
}

.header-content {
    padding-top:5px !important;
    padding-bottom:5px !important;
}
.main-container {
    padding-top:0 !important;
    padding-bottom: 2em;
}

.nav-primary ul li {
    margin-left: 1px !important;
}

.nav-primary ul li a{
    font-size: 18px;
    color: #042e60;
    background: #c3d5e9;
    
    padding-left:30px;
    padding-right:30px;
    transition: all 0.2s ease;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.nav-primary ul li a:hover{
    color: #fff;
    background: #042e60;
    transition: all 0.2s ease;
}
.nav-primary ul li.active > a{
    color: #3877bc;
    background: #fff;
    transition: all 0.2s ease;
}
.nav-primary ul li.active > a:hover{
    color: #fff;
    background: #042e60;
    transition: all 0.2s ease;
}


.header #companyName{
    font-size: 45px;
    color: #87cefa;
}
.header #phoneNumber{
    color: #fff;
}
.header #actionLine{
    color: #fff;
}
@media screen and (min-width: 675px) {

.main {
    background:rgba(255, 255, 255, 1);
    padding:20px 10px 1px 10px;
    border-left:1px solid #87cefa;
    border-bottom:1px solid #87cefa;
    border-right:1px solid #87cefa;
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
    }
}
.contact strong, .contact a {
    color:#00008b;
}

.carousel figcaption {
color:#3877bc !important;
font-family: "Colaborate",arial,helvetica,sans-serif;
font-weight:bold;
font-size:4.5em !important;
text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
padding:10px !important;
}

.carousel .nav-slider > .prev a:before,.carousel .nav-slider  > .next a:before{
    display: none;
}

.page_prescriptions .full-width .h1 {
    font-size:2em;
}

.full-width img,
.image-text-large img,
.image {
    -webkit-border-radius: 10px !important;
-moz-border-radius: 10px !important;
border-radius: 10px !important;
}
/* 1) Box headline */
.box .h2 {
font-size: 25px !important;
color: #fff !important;
}
.box {
    background:#3877bc;
}

.usp ul li {
    color:#565656;
    font-size: 15px ;
}
.usp ul li:before {
    color:#3877bc;
        padding-left: 2px;

}
.contentArea .h1{
   color:#032f60;

font-size: 30px;;
}
.contentArea .h2{
color:#3877bc;

font-size: 25px;;
}
.h3 {
color:#3877bc;

font-size: 25px;
}

.preamble p {
color:#565656;
font-size: 15px;
line-height: 21px;
}
p, ul {
color:#565656;
font-size: 15px;
line-height: 21px;
}


/* Twitter */
.btn-social.btn-twitter {
    background: #5dd7fc !important;
    filter: none !important;
}
.btn-social.btn-twitter:before {
    color: #fff !important;
}

/* Twitter Hover */
.btn-social.btn-twitter:hover {
    background: #7ef1ff !important;
    filter: none !important;
}
/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}
/* ROUND CORNERS ON TESTIMONIAL IMAGES */
.testimonial img {
-moz-border-radius: 500px;
-webkit-border-radius: 500px;
border-radius: 500px;
-khtml-border-radius: 500px;
}

.linie {
border: 0px none;
height: 2px;
background-image: -moz-linear-gradient(left center , rgba(135, 206, 250, 0), rgba(135, 206, 250, 0.75), rgba(135, 206, 250, 0));
}
.contact strong, .contact a {
    color: #3877bc;
}
.module.formbuilder.simple .btn{
    background:#032f60;
    color:#fff;
    border:1px solid #032f60;
    transition: all 0.3s ease;
}

.module.formbuilder.simple .btn:hover{
    background:#fff;
    color:#032f60;
    border:1px solid #032f60;
    transition: all 0.3s ease;
}
.btn {
    background:#032f60;
    color:#fff;
    border:1px solid #032f60;
    transition: all 0.3s ease;
}

.btn:hover {
    background:#fff;
    color:#032f60;
    border:1px solid #032f60;
    transition: all 0.3s ease;
}
.call .btn {
    background:#032f60;
    color:#fff;
    border:1px solid #032f60;
    transition: all 0.3s ease;
}

.call .btn:hover {
    background:#c3d5e9  ;
    color:#fff;
    border:1px solid #c3d5e9  ;
    transition: all 0.3s ease;
}
.formbuilder{
-webkit-box-shadow: 0 0 10px 5px #cccccc;
box-shadow: 0 0 10px 5px #cccccc;
background:#f4f4f4;
}
.formbuilder label{
    color:#000;
}
.formbuilder input, 
.formbuilder textarea{
    border-left:5px solid #3877bc;
    border-bottom:1px solid #3877bc;
    color:#000;
}
.btn-social.btn-twitter {
    border: none;
}
/* FOOTER */

/* 1) Background Color */
.footer-container{
    background-color: #042e60;
    border-top: solid 3px #c3d5e9;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #ccc;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #ccc;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #fff;
}

/* 5) Bottom Text */
.footer-content .address{
    font-size: 10px;
    color: #ccc;
    text-align: center;
}
.column.column-25 {
    color: #ccc;
}
/* Mobile header */
@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #3877bc;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #fff !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #c3d5e9;
}

/* 4) Language Icon Color */
.header-content .btn-language:before{
    color: #042e60;
}

/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #042e60;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a,
.nav-dropdown li a:hover{
    font-size: 18px;
    color: #042e60 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #fff;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #042e60 !important;
    background-color: #c3d5e9 !important;
}
.nav-dropdown li a:hover{
    color: #042e60 !important;
    background-color: #c3d5e9 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}
    body {
    background-image: none;
    background-color: #fff;
}
}

a#menubutton {
    border: none;
}
